Advisory: Sophos Endpoint - "Your connection isn't private." We're aware of a certificate issue and are actively working to resolve it. Please see: KB-000045954 for the latest updates.

This discussion has been locked.
You can no longer post new replies to this discussion. If you have a question you can start a new discussion

UTM Webadmnin nicht mehr erreichbar

Hallo,

seit heute morgen ist das Webadmin Portal nicht mehr erreichbar. Ich habe heute Nacht das Update auf 9.713 einspielen lassen und seitdem komme ich nicht mehr auf die Oberfläche.

Verbindung per SSH funktioniert. Habe versucht, den Dienst des Webadmin neu zu starten. Fehlermeldung:

vutm:/home/login # /etc/init.d/httpd restart
:: Stopping WebAdmin                                                                     done
:: Starting WebAdmin/bin/httpd: /lib/libc.so.6: version `GLIBC_2.15' not found (required by /usr/lib/libapr-1.so.0)
/bin/httpd: /lib/libpthread.so.0: version `GLIBC_2.12' not found (required by /usr/lib/libapr-1.so.0)
/bin/httpd: /lib/libc.so.6: version `GLIBC_2.15' not found (required by /usr/lib/libapr-1.so.0)
/bin/httpd: /lib/libpthread.so.0: version `GLIBC_2.12' not found (required by /usr/lib/libapr-1.so.0)
/bin/httpd: /lib/libc.so.6: version `GLIBC_2.15' not found (required by /usr/lib/libapr-1.so.0)
/bin/httpd: /lib/libpthread.so.0: version `GLIBC_2.12' not found (required by /usr/lib/libapr-1.so.0)
/bin/httpd: /lib/libc.so.6: version `GLIBC_2.15' not found (required by /usr/lib/libapr-1.so.0)
/bin/httpd: /lib/libpthread.so.0: version `GLIBC_2.12' not found (required by /usr/lib/libapr-1.so.0)
/bin/httpd: /lib/libc.so.6: version `GLIBC_2.15' not found (required by /usr/lib/libapr-1.so.0)
/bin/httpd: /lib/libpthread.so.0: version `GLIBC_2.12' not found (required by /usr/lib/libapr-1.so.0)
/bin/httpd: /lib/libc.so.6: version `GLIBC_2.15' not found (required by /usr/lib/libapr-1.so.0)
/bin/httpd: /lib/libpthread.so.0: version `GLIBC_2.12' not found (required by /usr/lib/libapr-1.so.0)
/bin/httpd: /lib/libc.so.6: version `GLIBC_2.15' not found (required by /usr/lib/libapr-1.so.0)
/bin/httpd: /lib/libpthread.so.0: version `GLIBC_2.12' not found (required by /usr/lib/libapr-1.so.0)
/bin/httpd: /lib/libc.so.6: version `GLIBC_2.15' not found (required by /usr/lib/libapr-1.so.0)
/bin/httpd: /lib/libpthread.so.0: version `GLIBC_2.12' not found (required by /usr/lib/libapr-1.so.0)
/bin/httpd: /lib/libc.so.6: version `GLIBC_2.15' not found (required by /usr/lib/libapr-1.so.0)
/bin/httpd: /lib/libpthread.so.0: version `GLIBC_2.12' not found (required by /usr/lib/libapr-1.so.0)
/bin/httpd: /lib/libc.so.6: version `GLIBC_2.15' not found (required by /usr/lib/libapr-1.so.0)
/bin/httpd: /lib/libpthread.so.0: version `GLIBC_2.12' not found (required by /usr/lib/libapr-1.so.0)
/bin/httpd: /lib/libc.so.6: version `GLIBC_2.15' not found (required by /usr/lib/libapr-1.so.0)
/bin/httpd: /lib/libpthread.so.0: version `GLIBC_2.12' not found (required by /usr/lib/libapr-1.so.0)
/bin/httpd: /lib/libc.so.6: version `GLIBC_2.15' not found (required by /usr/lib/libapr-1.so.0)
/bin/httpd: /lib/libpthread.so.0: version `GLIBC_2.12' not found (required by /usr/lib/libapr-1.so.0)
/bin/httpd: /lib/libc.so.6: version `GLIBC_2.15' not found (required by /usr/lib/libapr-1.so.0)
/bin/httpd: /lib/libpthread.so.0: version `GLIBC_2.12' not found (required by /usr/lib/libapr-1.so.0)
/bin/httpd: /lib/libc.so.6: version `GLIBC_2.15' not found (required by /usr/lib/libapr-1.so.0)
/bin/httpd: /lib/libpthread.so.0: version `GLIBC_2.12' not found (required by /usr/lib/libapr-1.so.0)
/bin/httpd: /lib/libc.so.6: version `GLIBC_2.15' not found (required by /usr/lib/libapr-1.so.0)
/bin/httpd: /lib/libpthread.so.0: version `GLIBC_2.12' not found (required by /usr/lib/libapr-1.so.0)
                                                                                         failed
:: Restarting WebAdmin

Der normale Betrieb scheint gewährleistet zu sein. Die Clients können alle ins Internet.



This thread was automatically locked due to age.